.upload-drop-zone {
	color: #4080c0;
	border-style: dashed;
	border-color: #4080c0;
	text-align: center;
	line-height: 85px;
	height: 100px;
	border-width: 4px;
	margin-bottom: 20px;
}

.upload-drop-zone.drop {
	color: #4080c0;
	border-color: #4080c0;
	background-color: #c0e0f0;
}

input[type="file"] {
	display: none;
}

.custom-file-upload {
	border: 1px solid #ccc;
	display: inline-block;
	padding: 6px 12px;
	cursor: pointer;
}